*{
    margin: 0;
    padding: 0;
}
html,
body {
	overflow-x: hidden;
}

body {
	/* font-family: 'Dosis', sans-serif; */
    /* font-family: 'Open Sans', sans-serif; */
    font-family: 'Poppins', sans-serif;
}
@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/font-awesome/fa-brands-400.eot");
  src: url("../fonts/font-awesome/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-brands-400.woff2") format("woff2"), url("../fonts/font-awesome/fa-brands-400.woff") format("woff"), url("../fonts/font-awesome/fa-brands-400.ttf") format("truetype"), url("../fonts/font-awesome/fa-brands-400.svg#fontawesome") format("svg");
}
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/font-awesome/fa-regular-400.eot");
  src: url("../fonts/font-awesome/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-regular-400.woff2") format("woff2"), url("../fonts/font-awesome/fa-regular-400.woff") format("woff"), url("../fonts/font-awesome/fa-regular-400.ttf") format("truetype"), url("../fonts/font-awesome/fa-regular-400.svg#fontawesome") format("svg");
}
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/font-awesome/fa-solid-900.eot");
  src: url("../fonts/font-awesome/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-solid-900.woff2") format("woff2"), url("../fonts/font-awesome/fa-solid-900.woff") format("woff"), url("../fonts/font-awesome/fa-solid-900.ttf") format("truetype"), url("../fonts/font-awesome/fa-solid-900.svg#fontawesome") format("svg");
}


.font-dosis{
    font-family: 'Dosis', sans-serif;
}
.font-open-sans{
    font-family: 'Open Sans', sans-serif;
}
.font-poppins{
    font-family: 'Poppins', sans-serif;
}

.cy{
    color: #ffba3b;
}
.cr{
    color: #f03b40;
}
.cb{
    color: #333333;
}


/* .center {
	text-align: center;
} */

/* .nav-wrapper {
	display: flex;
	position: relative;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	margin: auto;
	width: 90%;
	height: 80px;
	border-radius: 0 0 15px 15px;
	padding: 0 25px;
	z-index: 2;
	background: #fff;
    box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.1);
} */
.nav-wrapper{
    display: flex;
    position: fixed;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    margin: auto;
    width: 100%;
    height: 80px;
    border-radius: 0px;
    padding: 0 100px;
    z-index: 2;
    background: transparent;
    box-shadow: none;
    font-family: 'Dosis', sans-serif;
    transition: 0.3s all ease-in-out;
}
.nav-wrapper.bg-clr{
	background: #eaf6fd;
    box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.1);
    transition: 0.3s all ease-in-out;
}

.logo-container {
	display: flex;
	justify-content: center;
	align-items: center;
}

.logo {
	height: 60px;
}

.nav-tabs {
	display: flex;
	font-weight: 600;
	font-size: 18px;
	list-style: none;
    border-bottom: 0px solid #f5f5f5;
    margin-bottom: 20px;
}

.nav-tab:not(:last-child) {
	padding: 10px 25px;
	margin: 0;
	/* border-right: 1px solid #eeeeee8c; */
}

.nav-tab:last-child {
	padding: 10px 0 0 25px;
}

.nav-tab .menu-link{
    color: #333333;
    text-decoration: none;
    transition: 0.3s all ease-in-out;
}
.nav-tab .menu-link:hover{
    color: #ffba3b;
    text-decoration: none;
    transition: 0.3s all ease-in-out;
}
.nav-tab .menu-link.active{
    color: #ffba3b;
}

/* .nav-tab,
.menu-btn {
	cursor: pointer;
} */

.hidden {
	display: none;
}

@media screen and (max-width: 1000px) {
    .nav-wrapper{
        /* padding: 0px 30px; */
    }
	.nav-container {
		position: fixed;
		display: none;
		overflow-y: auto;
		z-index: -1;
		top: 0;
		right: 0;
		width: 280px;
		height: 100%;
		background: #fff;
		box-shadow: -1px 0 2px rgba(0, 0, 0, 0.2);
	}

	.nav-tabs {
		flex-direction: column;
		align-items: flex-end;
		margin-top: 80px;
		width: 100%;
	}

	.nav-tab:not(:last-child) {
		padding: 20px 25px;
		margin: 0;
		border-right: unset;
		border-bottom: 1px solid #f5f5f5;
	}

	.nav-tab:last-child {
		padding: 15px 25px;
	}

	.menu-btn {
		position: relative;
		display: block;
		margin: 0;
		width: 20px;
		height: 15px;
		cursor: pointer;
		z-index: 2;
		padding: 10px;
		border-radius: 10px;
        box-sizing: content-box;
	}

	.menu-btn .menu {
		display: block;
		width: 100%;
		height: 2px;
		border-radius: 2px;
		background: #111;
	}

	.menu-btn .menu:nth-child(2) {
		margin-top: 4px;
		opacity: 1;
	}

	.menu-btn .menu:nth-child(3) {
		margin-top: 4px;
	}

	#menuToggle:checked + .menu-btn .menu {
		transition: transform 0.2s ease;
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(1) {
		transform: translate3d(0, 6px, 0) rotate(45deg);
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(2) {
		transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
		opacity: 0;
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(3) {
		transform: translate3d(0, -6px, 0) rotate(-45deg);
	}

	#menuToggle:checked ~ .nav-container {
		z-index: 1;
		display: flex;
		animation: menu-slide-left 0.3s ease;
	}
	@keyframes menu-slide-left {
		0% {
			transform: translateX(200px);
		}
		to {
			transform: translateX(0);
		}
	}
}










/* Custom CSS Starts */
.btn-custom{
    line-height: 2.5;
    height: 66px;
    width: 200px;
    border-radius: 5px;
    box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
    transition: 0.3s all ease-in-out;
}
.btn-custom:hover{
    transition: 0.3s all ease-in-out;
}

.btn-custom:not(:disabled):not(.disabled).active:focus,
.btn-custom:not(:disabled):not(.disabled):active:focus,
.show>.btn-custom.dropdown-toggle:focus,
.btn-custom.focus,
.btn-custom:focus{
    box-shadow: none;
    outline: none;
}
/* Custom CSS Ends*/




/* =============< Footer CSS >============= */
.footer-part{
    background-color: #f0f7fd;
    border-bottom: 1px solid #0a0a0a0d;
}
.footer-part img{
    max-width: 30%;
    text-align: center;
}
/* .footer-part h2{
    font-weight: 700;
    margin: auto;
} */
.footer-part h3{
    font-weight: 700;
}
.footer-part p{
    font-weight: 500;
    font-size: 16px;
    color: #b3b3b3;
}

.footer-part .social-icons{
    display: table;
}
.footer-part .social-icons li {
    display: table-cell;
    padding: 0 5px;
}
.footer-part .social-icons li a{
    color: #333333;
    border: 1px solid #333333;
    transition: 0.3s all ease-in-out;
}
.footer-part .social-icons li a:hover{
    background-color: #333333;
    color: #ffffff;
    transition: 0.3s all ease-in-out;
}
.footer-part .social-icons li:nth-child(1) a{
    padding: 5px 13px;
}
.footer-part .social-icons li:nth-child(2) a{
    padding: 5px 8.5px;
}
.footer-part .social-icons li:nth-child(3) a{
    padding: 5px 9px;
}
.footer-part .social-icons li:nth-child(4) a{
    padding: 5px 10px;
}

.bottom-part{
    background-color: #f0f7fd;
}
.bottom-part ul>li{
    display: inline-block;
    padding: 0 10px;
}
.bottom-part ul>li a{
    color: #b3b3b3;
    font-weight: 600;
    text-decoration: none;
    transition: 0.3s all ease-in-out;
}
.bottom-part ul>li a:hover{
    color: #ffba3b;
    transition: 0.3s all ease-in-out;
}

.bottom-part .copyright{
    font-weight: 600;
    color: #b3b3b3;
}
.bottom-part .copyright a{
    font-size: 14px;
    font-weight: 700;
    color: #333333;
    text-decoration: none;
    transition: 0.3s all ease-in-out;
}
.bottom-part .copyright a:hover{
    color: #ffba3b;
    transition: 0.3s all ease-in-out;
}
/* =============< Footer CSS >============= */
